Subject: UAE - Lowell, MA 5xLM6000 PC Project, Rev 2
From: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Mar 2000 09:36:00 -0800 (PST)

Ben, please find attached revision two to the UAE - Lowell, Massachusetts 
LM6000 simple cycle peaking facility, which is to be located at an existing, 
staffed cogen facility. 

The second revisions are due to the following changes in assumptions:
1.  Further reduced the staffing costs due to no allocation of labor being 
assumed from existing plant to peaking plant and the addition of only ONE 
tech to cover the expansion O&M (per your discussion with UAE). 
2.  Restated the Annual Routine Maintenance costs components of FOM and VOM 
to 75% FOM and 25% VOM.

Please call if you have questions or want to discuss further.

regards, Scot